package com.ruoyi.dxp.dto;

import com.ruoyi.dxp.domain.DataItem;

/**
 * 资源数据项
 */
public class DataItemResourceDto extends DataItem {

    private String filterOperator;

    private String filterValue;

    public String getFilterOperator() {
        return filterOperator;
    }

    public void setFilterOperator(String filterOperator) {
        this.filterOperator = filterOperator;
    }

    public String getFilterValue() {
        return filterValue;
    }

    public void setFilterValue(String filterValue) {
        this.filterValue = filterValue;
    }
}
